<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:aw317="http://www.istandaarden.nl/iwlz/2_3/aw317/schema"
                xmlns:iwlz="http://www.istandaarden.nl/iwlz/2_3/basisschema/schema"
>
    <!-- iWlz 2.3 CS138 version 2.4.5 (2021-10-15) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="CS138"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="CS138"/>
    </xsl:template>

    <xsl:template match="aw317:Header" mode="CS138">
        <xsl:call-template name="checkDateRelation">
            <xsl:with-param name="pSource" select="aw317:BerichtIdentificatie/iwlz:Dagtekening"/>
            <xsl:with-param name="pDate" select="aw317:Periode/iwlz:Einddatum"/>
			<xsl:with-param name="pRelation">daysAfter</xsl:with-param>
            <xsl:with-param name="pExtra">6</xsl:with-param>
            <xsl:with-param name="pRule">
                CS138
            </xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>
