<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:aw317="http://www.istandaarden.nl/iwlz/2_3/aw317/schema"
	xmlns:iwlz="http://www.istandaarden.nl/iwlz/2_3/basisschema/schema">
	<!-- iWlz 2.3 CS141 version 2.4.5 (2021-10-15) -->

	<xsl:import href="../common/basis.xsl" />
	<xsl:template match="*" mode="CS141" />
	<xsl:template match="*" mode="check">
		<xsl:apply-templates select="*" mode="CS141" />
	</xsl:template>

	<xsl:template
		match="aw317:Clientreferentie"
		mode="CS141">
		<xsl:call-template name="checknvalue">
			<xsl:with-param name="pRule">CS141</xsl:with-param>
			<xsl:with-param name="pThis" select="../aw317:Bsn" />
			<xsl:with-param name="pValues" select="normalize-space(text())" />
			<xsl:with-param name="pExtra" select="." />
		</xsl:call-template>
	</xsl:template>

</xsl:stylesheet>